<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OrderPackageCommodities;
use Faker\Generator as Faker;

$factory->define(OrderPackageCommodities::class, function (Faker $faker) {
    return [
        'order_package_id' => 1,
        'commodity_id' => 1,
        'amount' => rand(1,100)
    ];
});
